.title_activity{
text-align: center; 
color: #fff; 
background-color: #e60000;  
padding: 20px 0; 
font-size: 20px; 
font-weight: bold; 
margin-bottom: 25px;
margin-top: 120px;
}
#title_question{
margin-top: 0;
font-size: 20px;
font-weight: bold;
color: #000;
}
.huongdan{
margin-bottom: 40px;
font-size: 20px;
}
.part{
font-size: 20px;
}
label{
font-size: 17px;
font-family: Arial,sans-serif;
font-weight: normal;
}
.hidden
{
display:none;
}
.unhidden
{
display:block;
padding: 0 10%;
}

.textbox{
width: 80%; 
height: 35px; 
margin-bottom: 15px;
}
.noquestion{
float: left; 
width: 7%; 
background-image: url('http://smartcom.vn/media/img/circle.jpg'); 
background-repeat: no-repeat; 
text-align: center; 
font-size: 35px; 
height: 50px; 
color: #fff; 
font-weight: bold; 
background-position: center;
}
.contentquestion{
width: 85%; 
float: left; 
margin-left: 10px; 
text-align: justify;
}
.quizbt{
margin: auto; 
text-align: center; 
clear: both;
}
.q{
	margin-top: 5px;
    font-size: 20px;
	color: #000;
}
.questionsBox img{
	max-width: 430px;
    max-height: 240px;
    margin-right: 30px;
    float: left;
    margin-bottom: 10px;
}